Bug 1708883 - Update glances for fedora to 3.1.0
Summary: Update glances for fedora to 3.1.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glances
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-11 11:32 UTC by Didier Fabert (tartare)
Modified: 2019-06-30 02:26 UTC (History)
2 users (show)

Fixed In Version: glances-3.1.0-1.fc30 glances-3.1.0-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-30 00:56:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Didier Fabert (tartare) 2019-05-11 11:32:31 UTC
Description of problem:
Glances have a lot bugs opened without answer and an updated version may solve them: 
* https://bugzilla.redhat.com/show_bug.cgi?id=1689577
* https://bugzilla.redhat.com/show_bug.cgi?id=1671389
* https://bugzilla.redhat.com/show_bug.cgi?id=1669753
* https://bugzilla.redhat.com/show_bug.cgi?id=1669725
* https://bugzilla.redhat.com/show_bug.cgi?id=1669267
* https://bugzilla.redhat.com/show_bug.cgi?id=1651188
* https://bugzilla.redhat.com/show_bug.cgi?id=1625272
* https://bugzilla.redhat.com/show_bug.cgi?id=1622020

Actual fedora glances's version is very old (27 Aug, 27 2017) and 4 upstream versions are available

Expected results:
Updated version in fedora repo


Additional info:
You can find a working spec file here: pagure.io/rpm/glances.git

Comment 1 Didier Fabert (tartare) 2019-05-21 10:27:10 UTC
Please update glances package to the latest upstream version for fedora

Comment 2 Didier Fabert (tartare) 2019-05-25 10:30:37 UTC
Is anybody there ?

Comment 3 Fedora Update System 2019-06-21 09:43:03 UTC
FEDORA-2019-32c2441907 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-32c2441907

Comment 4 Fedora Update System 2019-06-22 02:46:26 UTC
glances-3.1.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-32c2441907

Comment 5 Fedora Update System 2019-06-22 06:04:49 UTC
glances-3.1.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e7eb0839fb

Comment 6 Fedora Update System 2019-06-30 00:56:35 UTC
glances-3.1.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-06-30 02:26:50 UTC
glances-3.1.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.